## compizconfig-backend-gconf 0.8.8

=== debian/changelog ===
compizconfig-backend-gconf (0.8.8-1~pointlinux1) stable; urgency=low

  * Non-maintainer upload.
  * Released for Point Linux.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Fri, 01 Mar 2013 05:12:48 -0500

compizconfig-backend-gconf (0.8.8-1) unstable; urgency=low

  * new upstream release, non-maintainer fork.
  * [debian/patches]
  - 001-mate-compizconfig-backend-gconf.patch:
    Migration from gconf -> mateconf
    This patch assumes that no files were renamed (ex: by migrate.sh)
    By renaming files after patching (and reverse before unpatch), 
    resulting patches are much smaller in size!
  - 020-debug.patch - synced from ubuntu 0.8.4-1ubuntu5 and migrated
  * [debian/compat] Bump to Debhelper v7
  * [debian/copyright] convert to http://dep.debian.net/deps/dep5/
  * [debian/control]
    - bump Standards-Version to 3.9.3.
    - wrap Build-Depends for easier-reading/cleaner-diffs
    - bump debhelper to (>= 7.0.50~)
    - B-D on dh-autoreconf 
    - drop B-D on autoconf, automake1.9, libtool, autotools-dev
    - bump compiz-dev, libcompizconfig-dev to current version
    - B-D on hardening-wrapper, to enable it in debian/rules (see below)
    - change the maintainer's email address.
  * [debian/source/format] convert to '3.0 (quilt)' source format
  * [debian/rules] use dh style, only use necessary overrides
    - DEB_BUILD_HARDENING=1, to suppress lintian warnings
  * [debian/watch] update link from freedesktop.org to compiz.org
  * [debian/gbp.conf] remove it. this is not gonna be in debian unstable.
    See: http://lists.debian.org/debian-mentors/2012/10/msg00164.html

 -- Jasmine Hassan <jasmine.aura@gmail.com>  Thu, 11 Oct 2012 13:28:13 +0200

compizconfig-backend-gconf (0.8.4-1) unstable; urgency=low

  * New upstream release.

  [ Sean Finney ]
  * Update Build-Depends against compiz-dev to >= 0.8.4 for ABI bump.

  [ Loïc Minier ]
  * Add Vcs-Git-* control headers

 -- Sean Finney <seanius@debian.org>  Thu, 11 Feb 2010 21:52:41 +0100

compizconfig-backend-gconf (0.8.2-1) unstable; urgency=low

  * New upstream release.
  * add gbp.conf for use with git-buildpackage
  * update compiz related build-deps to 0.8.2
  * update Standards-Version to 3.8.1

 -- Sean Finney <seanius@debian.org>  Sun, 05 Apr 2009 22:27:13 +0200

compizconfig-backend-gconf (0.7.6-1) unstable; urgency=low

  * New upstream release. 

 -- Sean Finney <seanius@debian.org>  Tue, 03 Jun 2008 00:48:54 +0200

compizconfig-backend-gconf (0.7.4-2) unstable; urgency=low

  * Add build-deps on autoconf, automake1.9, libglib2.0-dev, and libtool  

 -- Sean Finney <seanius@debian.org>  Tue, 20 May 2008 19:17:00 +0200

compizconfig-backend-gconf (0.7.4-1) unstable; urgency=low

  * New upstream release. 
  * Update build-depends from libcompizconfig0-dev to libcompizconfig-dev,
    and for libcompizconfig-dev and compiz-dev from >= 0.6.0 to >= 0.7.3.

 -- Sean Finney <seanius@debian.org>  Mon, 19 May 2008 21:17:54 +0200

compizconfig-backend-gconf (0.6.0-1) unstable; urgency=low

  * Initial release.

 -- Sean Finney <seanius@debian.org>  Sun, 11 Nov 2007 18:37:21 +0100
