=== debian/control ===
Source: compizconfig-backend-gconf
Priority: extra
Maintainer: Jasmine Hassan <jasmine.aura@gmail.com>
Uploaders: Sean Finney <seanius@debian.org>
Build-Depends: debhelper (>= 7.0.50~), dh-autoreconf,
 compiz-dev (>= 0.8.8), libcompizconfig-dev (>= 0.8.8), libmateconf-dev, 
 intltool, pkg-config, libglib2.0-dev, libxslt1-dev, libxml2-dev, 
 hardening-wrapper,
Standards-Version: 3.9.3
Section: x11

Package: compizconfig-backend-mateconf
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Compiz Fusion configuration system - mateconf backend
 Compiz Fusion is the result of the re-unification of the Beryl-project
 and the community around the Compiz Window Manager. It seeks to provide
 an easy and fun-to-use windowing environment, allowing use of the
 graphics hardware to provide impressive effects, amazing speed and
 unrivalled usefulness
 .
 This package provides the mateconf-based configuration backend for the 
 compiz-fusion plugin system
