=== debian/watch ===
version=3
http://releases.compiz.org/([\d\.]+)[02468]/ compizconfig-backend-gconf-([\d\.]+)\.tar\.gz
