## compizconfig-backend-gconf 0.9.2.1+git20110226.g861a1d4

=== debian/changelog ===
compizconfig-backend-gconf (0.9.2.1+git20110226.g861a1d4-2) experimental; urgency=low

  * Add a Depends compiz-core-abiversion-${coreabiversion}

 -- Sean Finney <seanius@debian.org>  Mon, 07 Mar 2011 21:29:43 +0100

compizconfig-backend-gconf (0.9.2.1+git20110226.g861a1d4-1) experimental; urgency=low

  * Incorporate Janos Guljas' compiz packaging work, thanks!

 -- Sean Finney <seanius@debian.org>  Sun, 27 Feb 2011 10:28:35 +0000

compizconfig-backend-gconf (0.9.2.1-1.1) unstable; urgency=low

  [ Janos Guljas ]
  * New upstream release.
  * Bump standards to 3.9.1.
  * Rewrite debian/rules to use debhelper 7.
  * Switch to dpkg version 3.0 (quilt).
  * Added debian/watch file.

 -- Janos Guljas <janos@resenje.org>  Mon, 15 Nov 2010 15:47:05 +0100
