=== debian/watch ===
version=3
http://releases.compiz.org/([\d\.]+)[\d]/ compizconfig-backend-gconf-([\d\.]+)\.tar\.gz
