## compizconfig-backend-gconf 0.9.5.92

=== CMakeLists.txt ===
project (compizconfig-backend-gconf)

find_package (CompizConfig REQUIRED)
find_package (Boost 1.34.0 REQUIRED)

include (LibCompizConfigCommon)

compizconfig_backend (gconf PKGDEPS glib-2.0 gconf-2.0 gio-2.0 INCDIRS ${Boost_INCLUDE_DIRS} LIBRARIES ${Boost_LIBRARIES})

compiz_print_configure_header ("CompizConfig GConf Storage Backend")
compiz_print_configure_footer ()
compiz_package_generation ("CompizConfig GConf Storage Backend")
