=== debian/changelog ===
compizconfig-backend-gconf (0.9.5.92-0ubuntu5) precise; urgency=low

  * debian/patches/fix_979770.patch:
    - The config for the Default profile was not copied to the user's
      gconf tree unless they had previously logged into the Ubuntu (unity)
      profile (LP: #979770)

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 29 Mar 2012 14:30:24 +0200

compizconfig-backend-gconf (0.9.5.92-0ubuntu4) precise-proposed; urgency=low

  [ Łukasz 'sil2100' Zemczak ]
  * debian/source/format:
    - added quilt for distro patches, so that fix_953214 can be correctly
      applied (LP: #953214)
  * Removed unused/deprecated patches

  [ Didier Roche ]
  * debian/control:
    - remove the cdbs build-dep (not needed)
    - bump Standards-Version to latest
  * debian/rules:
    - add --with quilt to dh to ensure the above patch is really applied

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 29 Mar 2012 12:19:30 +0200

compizconfig-backend-gconf (0.9.5.92-0ubuntu3) precise-proposed; urgency=low

  * debian/patches/fix_953214.patch
    - Cherry-picked the patch for fixing SEGFAULTS in Glib::Source::prepare_vfunc()
      (LP: #953214)

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@canonical.com>  Mon, 19 Mar 2012 19:14:10 +0100

compizconfig-backend-gconf (0.9.5.92-0ubuntu2) oneiric; urgency=low

  * debian/control: require the current libcompizconfig

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 23 Aug 2011 23:29:57 +0200

compizconfig-backend-gconf (0.9.5.92-0ubuntu1) oneiric; urgency=low

  * New upstream version
  * debian/control:
    - updated libcompizconfig requirement

  [ David Barth ]
  * New upstream release
  * debian/control:
    - depends on latest boost and libcompizconfig

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 23 Aug 2011 19:34:16 +0200

compizconfig-backend-gconf (0.9.5.0-0ubuntu1) oneiric; urgency=low

  * New upstream release
  * debian/patches/01_add_transition_gconf.patch:
    - remove some upstreamed part
  * debian/patches/03_fix_schema_owner.patch upstreamed

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 19 Jul 2011 08:03:51 +0200

compizconfig-backend-gconf (0.9.2.4-0ubuntu1) natty; urgency=low

  * debian/control:
    - depends on latest compiz for ABI break

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 24 Feb 2011 17:36:59 +0100

compizconfig-backend-gconf (0.9.2.1git101213-0ubuntu1) natty; urgency=low

  * New upstream snapshot:
    - pick the right gconf path (no multiscreen support) for workspace and other
      settings. This enabled gnome-panel workspace switcher to work again
      (LP: #682732)
  * debian/control:
    - ensure we pick latest compizconfig

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 13 Dec 2010 16:41:29 +0100

compizconfig-backend-gconf (0.9.2.1git101127-0ubuntu1) natty; urgency=low

  * New upstream snapshot
  * debian/patches/01_add_transition_gconf.patch:
    - fix some crashers on migration when glib isn't initiated
  * debian/rules:
    - add CMAKE_BUILD_TYPE=RelWithDebInfo as the plugin cmake file isn't
      included (yet, need upstream clarification)
  * debian/control:
    - add missing quilt dep
    - build on debhelper >= 7.0.50~

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 29 Nov 2010 12:56:27 +0100

compizconfig-backend-gconf (0.9.2.1git101125-0ubuntu1) natty; urgency=low

  * New upstream snapshot:
  * debian/control:
    - build on latest compiz-dev and libcompizconfig-dev
  * debian/patches/01_add_transition_gconf.patch:
    - migration patch for 0.8 to 0.9 compiz users to keep their gconf settings
  * debian/patches/03_fix_schema_owner.patch:
    - add right schema owner

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 26 Nov 2010 20:34:05 +0100

compizconfig-backend-gconf (0.9.2.1-0ubuntu1) natty; urgency=low

  * New upstream release
  * debian/rules, debian/control:
    - change to cmake and remove autoconf
  * debian/control:
    - bump compiz build-dep to 0.9
  * debian/patches/02_debug.patch,
    - adapt to new version
  * debian/patches/resize_with_right_button:
    - removed, upstream
  * debian/rules:
    - add flags to compile in package mode and not in debug mode
  * debian/install:
    - install every files (which is just one...)

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 09 Nov 2010 18:14:11 +0100

compizconfig-backend-gconf (0.8.4-1ubuntu5) maverick; urgency=low

  * debian/control:
    - Update Build-Depends against compiz-dev to >= 0.8.6 for ABI bump.

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 29 Jul 2010 15:23:56 +0200

compizconfig-backend-gconf (0.8.4-1ubuntu4) maverick; urgency=low

  * Bump dh compat to 7; bump debhelper build-dep; fixes FTBFS with old
    dh_install behavior.
  * Wrap build-deps and deps to get cleaner diffs.
  * Bump Standards-Version to 3.9.0.

 -- Loïc Minier <loic.minier@ubuntu.com>  Mon, 19 Jul 2010 00:17:57 +0200

compizconfig-backend-gconf (0.8.4-1ubuntu3) maverick; urgency=low

  * Set DEB_DESTDIR := $(CURDIR)/debian/tmp/ explicitly so that we can
    cherry-pick the files we really want to install in debian/*install; stip
    debian/compizconfig-backend-gconf/ prefix from debian/install; fixes
    installation into /debian at the root; LP: #605474.

 -- Loïc Minier <loic.minier@ubuntu.com>  Sun, 18 Jul 2010 21:46:10 +0200

compizconfig-backend-gconf (0.8.4-1ubuntu2) maverick; urgency=low

  * debian/patches/resize-with-right-button.patch:
    - honor resize_with_right_button gconf key (LP: #207065)
    Thanks to Guido Iribarren
  * debian/control:
    - build-depend on libcompizconfig0-dev to make it actually build
  * debian/install:
    - fix backend install file

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 08 Jul 2010 17:48:57 +0200

compizconfig-backend-gconf (0.8.4-1ubuntu1) maverick; urgency=low

  * Merge with Debian unstable, remaining Ubuntu changes:
  * debian/control:
    - Build-depend on cdbs
    - Add Vcs-Bzr link
  * debian/rules:
    - Use CDBS
  * debian/patches/02_debug.patch:
    - Better debug output for invalid values
  * debian/watch:

