=== debian/control ===
Source: compizconfig-backend-gconf
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               quilt,
               cmake,
               compiz-dev (>= 1:0.9.4),
               intltool,
               libboost1.46-dev,
               libcompizconfig0-dev (>= 0.9.5.92),
               libglib2.0-dev,
               libgconf2-dev,
               libtool,
               pkg-config,
               libxslt1-dev,
               libxml2-dev
Standards-Version: 3.9.3
Section: x11
Vcs-Bzr: http://bazaar.launchpad.net/~compiz/libcompizconfig-backend-gconf/ubuntu

Package: compizconfig-backend-gconf
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libcompizconfig0 (>= 0.9.5.92)
Description: Compiz Fusion configuration system - gconf backend
 Compiz Fusion is the result of the re-unification of the Beryl-project
 and the community around the Compiz Window Manager. It seeks to provide
 an easy and fun-to-use windowing environment, allowing use of the
 graphics hardware to provide impressive effects, amazing speed and
 unrivalled usefulness
 .
 This package provides the gconf-based configuration backend for the 
 compiz-fusion plugin system.
